Subject: Re: Problem with DEC OSF/1 V2.1 [1042] [1046] [1064]

From: [email-masked] (Anne Zanotti)
Date: Mon, 09 Jan 1995 09:01:13 +1030

Hi Tim,
>The /etc/shells file was already there and had the following contents:
>
>        /usr/bin/sh
>        /usr/bin/ksh
>        /usr/bin/csh
>        /bin/sh
>        /bin/ksh
>        /bin/csh
>
>My entry in the passwd file is as follows:
>
>        mckee:Nologin:100:15:Tim McKee:/usr/users/mckee:/usr/bin/ksh
>
>Any other suggestions?  If anonymous didn't work I would not be so 
>puzzled.

Once I had added the /etc/shells file I had no further problems with real
users being unable to log in.  I am running AIX, so maybe there is an OSF/1
thing I don't know about.

In case it helps, my passwd file entry is:

        csaz:!:3218:0:Anne Zanotti:/u/csaz:/bin/ksh

As you can see, all is the same sort of thing except the password field.

Sorry I can't be of more help.  Good luck in finding a solution.

Cheers,
Anne

--
Anne Zanotti                    email:  [email-masked]
 Information Center, n.:
        A room staffed by professional computer people whose job it is
        to tell you why you cannot have the information you require.